IF OBJECT_ID('[Udsatte børn og unge].[DimUBUTeam]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Udsatte børn og unge].[DimUBUTeam] WHERE [DimUBUTeamID] = -1 )
  INSERT INTO [Udsatte børn og unge].[DimUBUTeam]([DimUBUTeamID]) VALUES (-1)
UPDATE [Udsatte børn og unge].[DimUBUTeam] SET
   [BrugerVendtNøgle] = 'Ukendt'
	,[EnhedNavn] = 'Ukendt'
	,[Pnummer] = 'Ukendt'
	,[SYS_KommuneId] = 999
   WHERE [DimUBUTeamID] = -1
END
GO
